# ZoneCodes (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.whirled.zone.data
Interface ZoneCodes

All Superinterfaces:
  com.threerings.presents.data.InvocationCodes, com.threerings.crowd.data.LocationCodes, SceneCodes

    public interface ZoneCodes

extends SceneCodes

Contains codes used by the zone services.

Field Summary
`static String` `NO_SUCH_ZONE` An error code indicating that a zone identified by a particular zone id does not exist.

Fields inherited from interface com.threerings.whirled.data.SceneCodes
`SCENE_UPDATE, WHIRLED_GROUP`

Fields inherited from interface com.threerings.crowd.data.LocationCodes
`ALREADY_THERE, MOVE_IN_PROGRESS, NO_SUCH_PLACE`

Fields inherited from interface com.threerings.presents.data.InvocationCodes
`ACCESS_DENIED, E_ACCESS_DENIED, E_INTERNAL_ERROR, GLOBAL_GROUP, INTERNAL_ERROR`

Field Detail

### NO_SUCH_ZONE

    static final String NO_SUCH_ZONE

  An error code indicating that a zone identified by a particular zone id does not exist. Usually generated by a failed moveTo request.

  See Also:
    Constant Field Values

Copyright © 2011. All Rights Reserved.